<?php

session_start();
$servername = "localhost";
$username = "jkblueme_admin";
$password = "admin@f123";
$dbname = "jkblueme_purchase";


//$servername = "localhost";
//$username = "root";
//$password ="";
//$dbname = "nsk";

$conn = new mysqli($servername, $username, $password, $dbname);

$root=(isset($_SERVER['HTTPS']) ? "https://" : "http://").$_SERVER['HTTP_HOST'];

$root.= str_replace(basename($_SERVER['SCRIPT_NAME']), '', $_SERVER['SCRIPT_NAME']);

$base_url = $root;


?>